Subject: Re: dummy as IMQ replacement

From: Hasso Tepper <[email-masked]>
Date: Mon, 31 Jan 2005 16:46:14 +0200

jamal wrote:
> Unfortunately this "index" thing continues to be a big secret although i
> have pointed it a few times. Bart should probably add it to his HOWTO.

All this stuff deserves better documentation ;). Call me oldfashioned, but 
IMHO would be good start to have all keywords at least somewhat documented 
in iproute2 man pages. I know, writing documentation is boring task etc, 
but at least you should mention all features in man pages. This gives to 
someone at least chance to kick you "hey, what's this?" ;).

This is somewhat related to killing the chance to use iptables as well ... 
Iptables has better documentation and people use it just because of that.

Just checked ... "tc action help" in newest iproute2 returns nothing as 
well :(.

-- 
Hasso Tepper
Elion Enterprises Ltd.
WAN administrator